<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="#0072bc">Read and choose.</font>]]></rubric>
    <imagepath>data/content/images/rgGFM/unit2/</imagepath>
        <!--questions_used value should be a number less than 
    the number of questions below or 'all'-->
    <setting questions_used="4"/>

    <question pic="skating.jpg">She went ice [skating].</question>
	<question pic="skiing.jpg">He went [skiing].</question>
	<question pic="baseball.jpg">He played [baseball].</question>
	<question pic="rugby.jpg">He played [rugby].</question>
	<question pic="biking.jpg">He went mountain [biking].</question>
	<question pic="caving.jpg">He went [caving].</question>
	<question pic="paragliding.jpg">She went [paragliding].</question>
	<question pic="climbing.jpg">He went rock [climbing].</question>


</exercise>
